BizKitHub
DocsAPI ReferenceLedger/bff/ledger/stock/item/card
getLedgerAdmin BFF

/bff/ledger/stock/item/card

Stock card of an item (movements with running balance)

LedgergetBffLedgerStockItemCard

Parameters

5 query

Query parameters

· 5
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
idstringRequired
Length: 16–24
Exampleexample_id
fromstringOptional
Example2026-11-04
tostringOptional
Example2026-11-04
warehouseIdstringOptional
Length: 16–24
Exampleexample_warehouseId

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/stock/item/card

get
curl -X GET "https://api.bizkithub.com/bff/ledger/stock/item/card?entityId=example_entityId&id=example_id&from=2026-11-04&to=2026-11-04&warehouseId=example_warehouseId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key